/*Theme Coloros - 585F69*/

	#nav,
	#check.RezBeWidgetHor .centre #rezCalendar .rs-sc-field,
	/*#check.RezBeWidgetHor .centre,*/
	#check.RezBeWidgetHor .centre #rezCalendar .rs-sc-field label input,
	#check.RezBeWidgetHor .centre #rezCalendar .rs-sc-field label select,
	#check.RezBeWidgetHor .centre #rezCalendar .rs-sc-field label select option,
	/*.areaguide_centre,*/
	.areaguide_centre form#event_map_form,
	.nocheckboxes,
	.areaguide_centre select,
	.areaguide_centre input,
	ul.tags li{background:#FFFFFF !important;
		color:#841300 !important;
	}
	aside .blocktitle,
	aside .blocktitle span,
	aside .blocktitle a{background-color:#FFFFFF !important;
		color:#841300 !important;
	}
	#featured .nav,
	#nav nav li ul li a,
	#galleryslider .nav,
	#slideshow .nav,
	#pop,
	#contact{background:#FFFFFF !important;
	}
	.contacttestimonial#contact .testimonial,
	.contacttestimonial#contact{background:#FFFFFF !important;
	}
	#featured .nav a,
	#nav nav li a,
	span.compareRooms a,
	.topphone a,
	span#amt,
	#galleryslider .nav a,
	#check.RezBeWidgetHor .centre #rezCalendar .rs-sc-field label span,
	#slideshow .nav a,
	.areaguide_centre label{color:#841300 !important;
	}
	#nav nav li a:hover,
	span.compareRooms a:hover,
	span.compareRooms a:hover > span#amt,
	.topphone a:hover,
	span#amt:hover{color:#444444 !important;
	}
	.hover #nav nav li:hover a:after{background:#444444 !important;
	}
	.fullwidthTheme main,
	#galleryslider{background:#FFFFFF !important;
	}
	.containedTheme{background:#FFFFFF !important;
	}
	main .centre,
	body.containedTheme main{background:#FFFFFF !important;
	}
	main .centre,
	body.sidebarTheme main{background:#FFFFFF !important;
	}
	main p a,
	main p a i,
	main ul a,
	.hover main ul.sitemap ul a:hover,
	.usp .box i,
	.feature .details a,
	.feature .details a i,
	.pagination li a,
	#specials.list .item .details .button span:before,
	.hover #instagram p a:hover,
	#comments li .comment-reply-link,
	.page-guestbook main .button span:before,
	#faqs li.reveal h2:after,
	.hover #faqs li:hover h2:after,
	.hover #contact .field:hover i,
	main ul.sitemap a,
	#search button i,
	#contact .field.mandatory:before,
	#left blockquote p,
	.centre blockquote p{
		color: #841300;
	}
	#left blockquote,
	.centre blockquote{
		border-right: 1px solid #841300;
		border-bottom: 1px solid #841300;
	}
	main p a{
		border-bottom:1px solid #841300;
	}
	.date .month,
	.date .day{color:#841300;
	}
	main p a:hover{
		color: #841300;
		border-bottom:1px solid #841300;
	}
	#nav .book,
	#check button,
	#pop form button{
		color: #ffffff /*#841300*/;
		background-color:#444444;
	}
	
	.WeddingForm#contact button,
	.contactFormTheme#contact button,
	.searchFormTheme#contact button,
	.contacttestimonial#contact button,
	.accountloginForm#contact button,
	.special .button,
	.specialsDetails.button,
	a.button,
	article .button,
	td.tbBE .button{
		color: #ffffff /*#841300*/ !important;
		background-color:#444444 !important;
	}
	.WeddingForm#contact button:hover,
	.contactFormTheme#contact button:hover,
	.searchFormTheme#contact button:hover,
	.contacttestimonial#contact button:hover,
	.accountloginForm#contact button:hover,
	.special .button:hover,
	.specialsDetails.button:hover,
	a.button:hover,
	article .button:hover,
	td.tbBE .button:hover{
		color: #ffffff /*#841300*/ !important;
		background-color:#841300 !important;
	}
	
	#nav .book:hover > span:before,
	#nav .book:hover > i,
	#check.RezBeWidgetHor .centre #rezCalendar .rs-sc-book-button:hover span,
	.hover .button:hover, .hover form button:hover, .button span:before{
		color: #ffffff /*#444444*/ !important;
	}
	@media only screen and (max-width: 1024px){
		#nav nav li a {
			color: #ffffff !important;
			background: #444444;
			padding:0px;
		}
		#nav nav li.mobile a {
			color: #ffffff !important;
			background:#841300 !important;
		}
		#nav nav li a:hover,
		#nav nav li a:focus {
			color: #ffffff !important;
		}
		#nav nav li ul li a{color:#841300 !important;
		}
		#nav nav li ul li a:hover,
		#nav nav li ul li a:focus{color:#444444 !important;
		}
	}
	#nav .book:hover,
	hover #check button:hover,
	#nav nav li.active a:after,
	.ui-state-active,
	.ui-widget-header
	.ui-state-active,
	.ui-state-hover,
	.hover .button:hover,
	.hover form button:hover,
	.item.listhover .button{background-color:#841300 !important;
	}
	#nav nav li.active a:after,
	.ui-state-active,
	.ui-widget-header
	.ui-state-active,
	.ui-state-hover > span{
		color: #444444 !important;
	}
	.contentImgR,
	.contentImgL{
		border: 1px solid #841300;
	}
	#nav .book span,
	.usp .box i,
	#menu h4,
	aside #block.categories {
		border-color: #841300;
	}
	.BCLinks{background:#FFFFFF;
		color:#444444;
	}
	.BCLinks span.last{color:#841300;
	}
	.BCLinks a{color:#841300;
	}
	.BCLinks a:hover{color:#841300;
	}


{/exp:low_variables:pair}
/*------------------------------------------------------
REZTHEME - Fonts
--------------------------------------------------------*/

	h1, h2{font-family:'Ovo' !important; 
		text-transform:none !important;
		font-size:30px !important;
	} 
	h3, h4, h5,
	.contactHeading a {font-family:'Ovo' !important; 
		font-size:20px !important;
	} 
	.reservations h3 {font-family:'Open Sans'; 
	}
	span#amt{font-family:'Open Sans'; 
	}
	span.compareRooms{font-family:'Open Sans'; 
	}
	#featured .nav a, #nav nav li a, span.compareRooms a, .topphone a, span#amt{font-family:'Open Sans'; 
	}
	main p,
	main li{font-size:16px;
	}
	main p,
	main li,
	a.promopopup,
	#menu span,
	#menu h4 span,
	.select,
	.select a,
	.gotocompare, .gotocompare a,
	#testimonials figure .testimonial p,
	.contactHeading a,
	h2, h3, h4, h5{color:#222222 !important;
	}

/*------------------------------------------------------
REZTHEME - Fonts
--------------------------------------------------------*/
/*------------------------------------------------------
REZTHEME - Footer
--------------------------------------------------------*/

	#footer{background:#841300;
	}
	#header{background-color:#841300 !important;
	}
	address,
	ul.footerLI li p,
	.goog-te-gadget{color:#FFFFFF !important;
	}
	#resFooterContent address a,
	#resFootermiddle address a,
	#resFootersidebar address a,
	#footer h3,
	ul.footerLI li a strong{color:#FFFFFF !important;
	}
	#resFooterContent address a:hover,
	#resFootermiddle address a:hover,
	#resFootersidebar address a:hover,
	ul.footerLI li a strong:hover
	address, ul.footerLI li p:hover > strong{color:#FFFFFF !important;
	}
	.footerResBtn{background:#FFFFFF;
		color:#FFFFFF;
	}
	.footerResBtn:hover{background:#FFFFFF !important;
		color:#FFFFFF;
	}
	#footerlinks{
	    background: #807A39;
	}
	#footerlinks span{color:#FFFFFF;
	}
	#footerlinks span a{color:#FFFFFF;
	}
	#footerlinks span a:hover{color:#FFFFFF !important;
	}

/*------------------------------------------------------
REZTHEME - Footer
--------------------------------------------------------*/
/*------------------------------------------------------
REZTHEME - Buttons
--------------------------------------------------------*/

	.footerResBtn.button,
	#contact button,
	#footer .news form button
	#featurelist a.button{background-color:#FFFFFF !important;
		color:#841300 !important;
	}
	.footerResBtn.button:hover,
	.footerResBtn.button span:before,
	#contact button:hover,
	#footer .news form button:hover,
	#featurelist a.button:hover{background-color:#FFFFFF !important;
		color:#841300 !important;
	}

/*------------------------------------------------------
REZTHEME - Buttons
--------------------------------------------------------*/
/*------------------------------------------------------
REZTHEME - Background Images
--------------------------------------------------------*/


.fullwidthTheme main{
			
		}
	
	
	@media only screen and (min-width: 1150px){
		
		
	}

/*------------------------------------------------------
REZTHEME - Background Images
--------------------------------------------------------*/

#nav nav {
	right: 230px;	
}
#nav nav li a {
	padding: 0 9px;	
}
#nav .book {
	margin-top: -16px!important;	
}

@media screen and (max-width: 1290px) {
	#nav .centre { max-width: 1300px; padding: 0 20px; }
	#nav .logo { left: 20px; }
	#nav .book { right: 20px; }
	#nav nav { right: 190px; }
}
@media screen and (max-width: 1220px) {
	#nav nav li a { font-size: 14px; }
}
@media screen and (max-width: 1148px) {
	#nav nav li a { padding: 0 6px; text-transform: none; }
}
@media screen and (max-width: 1024px) {
	#nav { z-index: 99999; }
	#rooms.list.grid .item .details .button { background: #333; }
}


#header {
	border-bottom: 0;	
}
#header .h1 {
	padding: 30px 0;	
}
#check.RezBeWidgetHor,
#areaguide_menu {
	margin-top: 0;	
	background: #807A39;
	padding: 2px 0;
}
/*#check.RezBeWidgetHor .centre,*/
.areaguide_centre {
	max-width: 750px;
	border-radius: 5px;	
}
#check.RezBeWidgetHor button {
	border-radius: 0 5px 5px 0;	
}

#footer .news form button {
	color: #841300!important;
}
#footer .news .social a {
	background: none;	
}


#contact input, #contact textarea, #contact select {
	border: 1px solid #DDD;	
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999 !important; }
input:-moz-placeholder, textarea:-moz-placeholder { color: #999 !important; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #999 !important; }
input:-ms-input-placeholder, textare:-ms-input-placeholder { color: #999 !important; }

div.rs-ac-container .rs-min-stay, div.rs-at-container .rs-min-stay, div.ui-datepicker-group .rs-min-stay {
	border-color: #841300!important;
	background: #841300!important;
	color: #FFF!important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border-color: #222222!important;
	background: #222222!important;
	color: #FFF!important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: 1px solid #807A39!important;
    background: #807A39!important;
    color: #fff!important;
}
#CDSWIDEXC, #CDSWIDCOE {
	margin: 0 auto !important;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}

@media only screen and (max-width: 800px) {
	#resFooterContent {
		float: none;
		width: auto;
		margin: 0;
	}
	#footer .news { margin-bottom: 30px; }
}
@media screen and (max-width: 1148px) {
	#nav nav li a {
		padding: 0;
	}
}

@media only screen and (max-width: 768px) {
	#areaguide_menu { height: auto; }
	.areaguide_centre .nocheckboxes { float: none; border: none; }
	.areaguide_centre form#event_map_form { float: none; }
}

@media only screen and (max-width: 700px) {
	#check {display:block;}
	#check.RezBeWidgetHor button {
		border-radius: 0;
	}
}
@media only screen and (max-width: 526px) {
	.areaguide_centre form#event_map_form button {
		display: block;
    	width: 100%;
    	border-radius: 0;
	}
	.area-guide .featurelist { box-shadow: none; }
	.area-guide .feature { padding: 0; border: 0; background: none; }
	.area-guide .featurelist .feature .details { width: auto!important; }
}
@media only screen and (max-width: 480px) {
	#check.RezBeWidgetHor button {
		font-size: 20px!important;
	}
	#nav .logo img {
		width: 200px;
	}
}

#check button a {color:#FFF;}
main h2 {
	font-size: 23px !important;
}